deluge

deluge

Клиент Deluge BitTorrent 1.3.14 был выпущен вчера с обновлением связанным с безопасностью. Пользователям которые имеют предыдущую версию, настоятельно рекомендуется выполнить обновление до этой версии.

Для WebUI, Deluge 1.3.14 содержит исправление уязвимости CSRF, которая имеет реальный потенциал к уязвимости на вашей машине. Для пользователей Windows, пакет теперь включает Libtorrent 1.0.11, который должен исправить сбой при запуске.

Основные исправления

  • Исправлена ошибка большого количества открытых файлов
  • Добавлена ​​поддержка python-geoip для использования с Libtorrent 1.1.
  • Добавлен tracker_status перевод на UIs.
  • Добавлена функция пропущенной записи автозаполнения infohash из буфера обмена.
  • Backport привязка интерфейса варианта для сервера.
  • Исправлены WebUI CSRF уязвимости.
  • Исправлена ​​ошибка декодирования сравнения торрента без регистрации имени.
  • Исправления для разделения magnets из файла.
  • Удаление расширения дубликата magnets при разбиении.

Установить Deluge 1.3.14 в Ubuntu/Linux Mint и подобные

Новый выпуск был выпущен в официальном PPA, который доступный для Ubuntu 12.04, Ubuntu 14.04, Ubuntu 16.04, Ubuntu 16.10, Ubuntu 17.04, Linux Mint 13, 17, 18, и их производных.

Чтобы добавить PPA, откройте терминал(Ctrl+Alt+T) и выполните команды

sudo add-apt-repository ppa:deluge-team/ppa
sudo apt-get update
sudo apt-get install deluge

После установки, найдите Deluge в меню приложений и запустите.

deluge

А каким вы пользуетесь торрент клиентом в вашей системе? Поделитесь пожалуйста в комментариях.

comments powered by HyperComments